Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 08:55:47 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled Hi

Good morning  please really I am so disappointed as I didn't receive my
order. The first delivery person contacted me and I gave my correct
location but he never came, then the next day another person wrote to me
regarding it and I told him he will deliver my order 3PM so I told him by
that time I will be at work and send him my location of work but he boldly
told me he can not deliver in al barsha 3.

Thanks.
Leslie

On Tue, 20 Apr 2021, 15:34 Max Fashion, <[email-masked]> wrote:

> Order number 9651041605
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Sorry, we've had to cancel your order.
> Hi Leslie yuka, we were unable to deliver order 9651041605
> <https://www.maxfashion.com/ae/en/my-account/order/$%7Bctx.order.code%7D?utm_source=hybris&utm_medium=email&utm_campaign=>
> with AWB 88888001475820210414.
> Please accept our apologies for any inconvenience caused. Your refund is
> being processed.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *MAX*
> Solid Open Toe Stiletto Heels with Buckle Closure
> Color: Black
> Size: 41
> Quantity: 1 AED 65
>
> Total *AED 65*
> Total Refund Amount *AED 65*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432580